
import 'package:flutter/material.dart';

class IFrameWeb extends StatefulWidget {
  final String width;
  final String height;
  final String src;

  const IFrameWeb({this.width, this.height, this.src});

  @override
  State<StatefulWidget> createState() {
    return IFrameWebState();
  }
}

class IFrameWebState extends State<IFrameWeb> {

  @override
  Widget build(BuildContext context) {
    return Container();
  }

}